function FileData_Pairs(x)
{
x.t("example","following");
x.t("available","dependent");
x.t("available","option");
x.t("available","usage");
x.t("rivest","shamir");
x.t("rivest","cipher");
x.t("building","blocks");
x.t("version","installed");
x.t("installed","license");
x.t("currently","available");
x.t("key","size");
x.t("key","encrypted");
x.t("key","exchange");
x.t("key","verify");
x.t("key","produces");
x.t("key","made");
x.t("key","public-key");
x.t("ssl","cipher");
x.t("ssl","protocol");
x.t("current","mode");
x.t("current","configuration");
x.t("secure","hash");
x.t("hash","algorithm-1");
x.t("hash","function");
x.t("uses","160-bit");
x.t("conventional","encryption");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","hmac");
x.t("mode","commands");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("aes-128","advanced");
x.t("aes-128","null");
x.t("aes-128","encryption");
x.t("aes-128","symmetric-key");
x.t("key-exchange","default");
x.t("key-exchange","rsa");
x.t("key-exchange","specifies");
x.t("type","product");
x.t("type","message");
x.t("times","data");
x.t("exit","exits");
x.t("exit","usage");
x.t("calculations","exchanged");
x.t("public","key");
x.t("product","version");
x.t("product","privilege");
x.t("product","scm");
x.t("default","currently");
x.t("default","key-exchange");
x.t("default","hmac");
x.t("default","sets");
x.t("default","encryption");
x.t("default","value");
x.t("mac","calculations");
x.t("advanced","encryption");
x.t("license","(s)");
x.t("block","aes-128");
x.t("block","size");
x.t("size","key");
x.t("size","128");
x.t("command","sets");
x.t("command","return");
x.t("command","specify");
x.t("security","administrator");
x.t("algorithm-1","hmac");
x.t("cisco","systems");
x.t("applies","data");
x.t("adleman","key");
x.t("privilege","administrator");
x.t("privilege","security");
x.t("hmac","ssl");
x.t("hmac","type");
x.t("hmac","default");
x.t("hmac","specifies");
x.t("hmac","sha1");
x.t("hmac","keyed-hash");
x.t("hmac","option");
x.t("dependent","platform");
x.t("3des","aes-128");
x.t("3des","applies");
x.t("3des","encryption");
x.t("3des","triple");
x.t("128-bit","block");
x.t("shamir","adleman");
x.t("provides","means");
x.t("suites","including");
x.t("standard","128-bit");
x.t("standard","(des)");
x.t("tel","408-526-4000");
x.t("suite.sha-1","uses");
x.t("encrypted","receiver\u2019s");
x.t("cipher","suites");
x.t("cipher","suite.sha-1");
x.t("cipher","rc4");
x.t("cipher","suite");
x.t("cipher","algorithm");
x.t("cipher","used");
x.t("sets","key");
x.t("sets","hmac");
x.t("sets","encryption");
x.t("integrity","message");
x.t("certificate","receiver\u2019s");
x.t("keywords/variables","available");
x.t("three","times");
x.t("stream","cipher");
x.t("standard-128","aes-128");
x.t("commands","cipher");
x.t("commands","keywords/variables");
x.t("blocks","ssl");
x.t("syntax","key-exchange");
x.t("syntax","exit");
x.t("syntax","hmac");
x.t("syntax","end");
x.t("syntax","encryption");
x.t("means","cryptographic");
x.t("(des)","cipher");
x.t("function","key");
x.t("function","combination");
x.t("parent","configuration");
x.t("rsa","rivest");
x.t("rsa","key");
x.t("rsa","key-exchange");
x.t("rsa","default");
x.t("rsa","cisco");
x.t("rsa","specifies");
x.t("rsa","secret");
x.t("exchange","ssl");
x.t("exchange","important");
x.t("exchange","option");
x.t("exchange","algorithm");
x.t("specifies","key");
x.t("specifies","hmac");
x.t("specifies","rsa");
x.t("specifies","encryption");
x.t("specifies","sha-1");
x.t("160-bit","digest");
x.t("160-bit","secret");
x.t("combination","secret");
x.t("rc4","rivest");
x.t("rc4","default");
x.t("rc4","stream");
x.t("rc4","specifies");
x.t("rc4","end");
x.t("rc4","encryption");
x.t("exits","current");
x.t("exec","mode");
x.t("sha1","key-exchange");
x.t("sha1","default");
x.t("sha1","specifies");
x.t("verify","data");
x.t("important","commands");
x.t("end","exits");
x.t("end","usage");
x.t("keyed-hash","message");
x.t("code","ssl");
x.t("code","hmac");
x.t("code","(mac)");
x.t("cryptographic","hash");
x.t("cryptographic","keys");
x.t("authenticity","example");
x.t("return","parent");
x.t("return","exec");
x.t("digest","usage");
x.t("option","default");
x.t("option","rsa");
x.t("option","sha-1");
x.t("message","authenticity");
x.t("message","authentication");
x.t("produces","160-bit");
x.t("receiver\u2019s","key");
x.t("receiver\u2019s","public");
x.t("secret","key");
x.t("encryption","ssl");
x.t("encryption","default");
x.t("encryption","mac");
x.t("encryption","3des");
x.t("encryption","standard");
x.t("encryption","standard-128");
x.t("encryption","specifies");
x.t("encryption","rc4");
x.t("encryption","option");
x.t("encryption","algorithm");
x.t("null","rc4");
x.t("null","encryption");
x.t("made","available");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("triple","encryption");
x.t("keys","conventional");
x.t("value","rsa");
x.t("value","rc4");
x.t("value","sha-1");
x.t("usage","command");
x.t("suite","example");
x.t("suite","product");
x.t("suite","default");
x.t("suite","rsa");
x.t("suite","configuration");
x.t("(s)","encryption");
x.t("authentication","code");
x.t("systems","tel");
x.t("platform","type");
x.t("configure","building");
x.t("data","block");
x.t("data","integrity");
x.t("data","encryption");
x.t("(mac)","calculated");
x.t("a-bg","privilege");
x.t("exchanged","example");
x.t("fax","408-527-0883");
x.t("p-cscf","a-bg");
x.t("protocol","usage");
x.t("sha-1","secure");
x.t("sha-1","hmac");
x.t("sha-1","keyed-hash");
x.t("algorithm","ssl");
x.t("algorithm","hash");
x.t("algorithm","aes-128");
x.t("algorithm","3des");
x.t("algorithm","provides");
x.t("algorithm","three");
x.t("algorithm","rc4");
x.t("algorithm","null");
x.t("scm","p-cscf");
x.t("symmetric-key","encryption");
x.t("used","ssl");
x.t("used","configure");
x.t("following","command");
x.t("public-key","certificate");
x.t("calculated","using");
x.t("using","cryptographic");
x.t("128","null");
x.t("returns","parent");
x.t("returns","exec");
x.t("including","encryption");
x.t("specify","rsa");
x.t("specify","encryption");
x.t("specify","sha-1");
}
